package net.northking.cctp.element.core.exception;

public class ParamMistakeException extends IllegalArgumentException{

    public ParamMistakeException() {
        super();
    }

    public ParamMistakeException(String s) {
        super(s);
    }

    public ParamMistakeException(String message, Throwable cause) {
        super(message, cause);
    }

    public ParamMistakeException(Throwable cause) {
        super(cause);
    }
}
